# Tom Cartos – Into the Wilds: Rural 04
This module contains Into the Wilds: Rural 04 Map Set made by Tom Cartos – [patreon.com/tomcartos](https://www.patreon.com/tomcartos) – and prepared for use in Foundry VTT.

Module contains unfurnished variants that you can mold to your liking using provided tile assets.

## Installation

1. Unpack this archive into your `UserData/modules` folder, so that path to `module.json` file looks like this: `Data/modules/tomcartos-castles-and-keeps-04/module.json`. 
    * easiest way to do it is to move this archive into `UserData/modules` and use `Extract to itw-rural-04\ ` context option
2. Launch your Foundry VTT and your world. In `Settings` tab click on `Manage Modules`, find `Tom Cartos – Houses & Homes 04`. Click on checkbox to mark it and save changes to enable the module.  


#### Where to find User Data folder?

Depending on your OS:
* Windows: `%localappdata%/FoundryVTT`
* Mac OS: `~/Library/Application Support/FoundryVTT`
* Linux: `/home/$USER/.local/share/FoundryVTT`, `/home/$USER/FoundryVTT`, or `/local/FoundryVTT`

When not sure, launch your Foundry VTT instance and check `User Data Path` in Configuration. 


## Usage

1. You will see one new Compendium in the `Compendium Packs` tab. It is called "ItW: Houses & Homes 04".
2. When browsing a compendium, click on entry to see configuration (Scene). 
3. Import Scenes, Playlists, and Journal Entries you want to use in your game. You can import by clicking "Import" button on top of preview window, or by right clicking entry in Compendium.


## Using Tile Assets

1. In the Toolbar (on the left), select `Tile Controls` category and click on `Tile Browser`
2. Navigate to `modules/tomcartos-itw-houses-and-homes-04/assets` and select asset you are interested in.
3. Set **Asset Grid Size** to **300**, so assets will appear in their proper sizes.
4. Drag and Drop tiles from Tile Browser into the Scene to place them